/*======================== Desktop and Loptop and Other Tablet 768<px========================*/
@media (min-width: 768px) {
	#textslider {
		margin:1rem 0;
	}
}
/*======================== Tablet 768>px ========================*/
@media (max-width: 768px) {
	html {
        font-size: 100%;
    }
    .sections-serv h2 {
		font-size: 4rem;
	}
    .ServStart .intro{
		width: 93%;
		margin-left: 4%;
	}
	.coach-container {
		width: 95%;
	}
    #arrows{
		width: 100%;
		height: auto;
		position: absolute;
		bottom: -44px;
	}
	.arrow-icon img{
		height: auto;
		max-width: 125px;
		width: 100%;
	}
	.description-serv{
		margin-top: 62px;
		font-size: 27px;
	}
}
/*======================== Phone 640>px ========================*/
@media (max-width: 640px) {
	html {
        font-size: 90%;
    }
	p{
		font-size: 90%;
	}
	h1,h2,h3,h4,h5 {
		font-size: 200%;
	}
	#textslider {
		height: 160px !important;
	}
	#textslider h1 {
		font-size: 4rem;
	}
	.two-column,
	.two-column:first-child{
		margin: 0;
		width: 100%;
	}
	.three-column,
	.three-column:last-child{
		margin: 10px 0;
		width: 100%;
	}
	.four-column{
		border-right: 0px;
		width: 100%;
		border-bottom: 1px solid rgba(255,255,255,0.5)
	}
	.four-column:last-child{
		border-bottom:none
	}
	.nav.bottom{
		top:0;bottom:none;
	}
	.countdown{
		margin-bottom:0;
		padding-bottom:0;
	}
	.ServStart .intro{
		width: 93%;
		margin-left: 4%;
	}
	.coach-container {
		width: 87%;
	}
	#arrows{
		width: 100%;
		height: auto;
		position: absolute;
		bottom: -27px;
	}
	.arrow-icon img{
		height: auto;
		max-width: 86px;
		width: 100%;
	}
	.description-serv{
		margin-top: 43px;
		font-size: 21px;
	}
}
/*======================== Phone 480>px ========================*/
@media (max-width: 480px) {
	html {
        font-size: 90%;
    }
	p{
		font-size: 90%;
	}
	h1,h2,h3,h4,h5 {
		font-size: 200%;
	}
	#logo{
		margin-top: 15%;
	}
	#textslider {
		height: 120px !important;
		margin-top: 8%;
		margin-bottom: 8%;
	}
	#textslider h1 {
		font-size: 4rem;
	}
	.two-column,
	.two-column:first-child{
		margin: 0;
		width: 100%;
	}
	.three-column,
	.three-column:last-child{
		margin: 10px 0;
		width: 100%;
	}
	.four-column{
		border-right: 0px;
		width: 100%;
		border-bottom: 1px solid rgba(255,255,255,0.5)
	}
	.four-column:last-child{
		border-bottom:none
	}
	.nav.bottom{
		top:0;bottom:none;
	}
	.countdown{
		margin-bottom:0;
		padding-bottom:0;
	}
	.ServStart .intro{
		width: 96%;
		margin-left: 3%;
		margin-right: 5%;
	}
	.center.sections-serv {
		padding: 0.5rem 0;
		}
	.coach-container {
		width: 90%;
		}
	.sections-serv h2{
		font-size: 185%;
	}
	#arrows{
		bottom: -21px;
	}
	.arrow-icon img{
		max-width: 67px;
		width: 100%;
	}
	.description-serv{
		margin-top: 30px;
		font-size: 16px;
	}
}
/*======================== Phone 390>px ========================*/
@media (max-width: 390px){
	.coach-container {
		width: 83%;
	}
	#arrows {
		bottom: -19px;
	}
	.arrow-icon img {
		max-width: 60px;
		width: 100%;
	}
	.description-serv{
		margin-top: 24px;
		font-size: 14.4px;
	}
}
/*======================== Phone 360>px ========================*/
@media (max-width: 360px) {
	html {
        font-size: 90%;
    }
	p{
		font-size: 90%;
	}
	h1,h2,h3,h4,h5 {
		font-size: 190%;
	}
	#textslider {
		height: 250px !important;
	}
	#textslider h1 {
		font-size: 4rem;
	}
	#about .two-column:first-child,
	#about .two-column,
	.two-column,
	.two-column:first-child{
		margin: 0;
		padding: 0;
		width: 100%;
	}
	.three-column,
	.three-column:last-child{
		margin: 10px 0;
		width: 100%;
	}
	.four-column{
		border-right: 0px;
		width: 100%;
		border-bottom: 1px solid rgba(255,255,255,0.5)
	}
	.four-column:last-child{
		border-bottom:none
	}
	.nav.bottom{
		top:0;bottom:none;
	}
	.countdown{
		margin-bottom:0;
		padding-bottom:0;
	}
	.ServStart .intro{
		width: 96%;
		margin-left: 2%;
		margin-right: 5%;
	}
	.sections-serv h2{
		font-size: 185%;
	}
	.coach-container {
		width: 84%;
	}
	#arrows{
		width: 100%;
		height: auto;
		position: absolute;
		bottom: -21px;
	}
	.arrow-icon img{
		height: auto;
		max-width: 62px;
		width: 100%;
	}
	.description-serv{
		margin-top: 30px;
		font-size: 14px;
	}

}
/*======================== Phone 320>px ========================*/
@media (max-width: 320px) {
	html {
        font-size: 90%;
    }
	p{
		font-size: 90%;
	}
	h1,h2,h3,h4,h5 {
		font-size: 190%;
	}
	#center{
		display:block;
	}
	#textslider {
		height: 250px !important;
	}
	#textslider h1 {
		font-size: 4rem;
	}
	#about .two-column:first-child,
	#about .two-column,
	.two-column,
	.two-column:first-child{
		margin: 0;
		padding: 0;
		width: 100%;
	}
	.three-column,
	.three-column:last-child{
		margin: 10px 0;
		width: 100%;
	}
	.four-column{
		border-right: 0px;
		width: 100%;
		border-bottom: 1px solid rgba(255,255,255,0.5)
	}
	.four-column:last-child{
		border-bottom:none
	}
	.nav.bottom{
		top:0;bottom:none;
	}
	.countdown{
		margin-bottom:0;
		padding-bottom:0;
	}
	.ServStart .intro{
		width: 96%;
		margin-left: 2%;
		margin-right: 5%;
	}
	.sections-serv h2{
		font-size: 125%;
		line-height: 22px;
	}
	.coach-container {
		width: 80%;
	}
	#arrows{
		bottom: -16px;
	}
	.arrow-icon img{
		max-width: 47px;
		width: 100%;
	}
	.description-serv{
		margin-top: 18px;
		font-size: 13.4px;
	}

}